Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
stable_sort.hpp File Reference

## Functions
template<typename I , typename S , typename C = less, typename P = identity> requires sortable<I, C, P> && random_access_iterator<I> && sentinel_for<S, I>
I | ranges::stable_sort (I first, S end_, C pred=C{}, P proj=P{})
| function template `stable_sort`
template<typename Rng , typename C = less, typename P = identity> requires sortable<iterator_t<Rng>, C, P> && random_access_range<Rng>
borrowed_iterator_t< Rng > | ranges::stable_sort (Rng &&rng, C pred=C{}, P proj=P{})
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.